$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-29_1991-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-29_1991-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1900000.0
      - -2800000.0
    - - 1800000.0
      - -2800000.0
    - - 1800000.0
      - -2900000.0
    - - 1900000.0
      - -2900000.0
    - - 1900000.0
      - -2800000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1800000.0
    - 0.0
    - -25.0
    - -2800000.0
    - 0.0
    - 0.0
    - 1.0
id: 1215312b-ea59-4352-9654-c17de18bf065
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1991-01-01
lineage:
  ls5_fc_albers:
  - c9a2c6f0-6b3b-4acd-b782-159bd5a313c9
  - eb06620a-b598-4488-83b9-40cb9d15308c
  - e97112ba-9521-4259-8c1c-5880aa166d2f
  - 59e96af3-dcfa-428f-a735-3760701972ce
  - 2e6b805a-973a-4454-ad9d-a6cb049353bb
  - 2f9f7d71-18ab-4aa4-9d5e-f0d4359594c2
  - b57004cd-f75b-4a99-9fd6-6a13867b5a5b
  - a486f2b1-f297-4e5d-98a8-08a542094326
  - 34005761-ac2f-436f-879f-15fb6ebf2853
  - d7e0ecc4-a6e6-4777-8f76-cd5682bd23ac
  - 2638703f-1ac7-4793-ba01-236938c2b55e
  - e1f56cb3-eafe-4b78-b5b3-ceda7fdeef73
  - f853fc96-9a1b-481e-9d1c-9d50e56ae429
  - e7137535-3943-400b-8aa0-2e4dc207b7a8
  - bf94d54d-2154-4ba4-948a-dc6d7ac100f5
  - f23cd907-bc58-465d-b106-45dd9e78331f
  - af70e230-3178-4425-8839-9d88ebbd7a39
  - 1d09008e-72ed-437b-950c-d90727a6c549
  - 61f10e7b-2c3b-4cc6-a380-42c154da5fc8
  - d11dc56a-8772-4c90-91a6-24c2b4eacee8
  - bafbccff-c8d5-48dc-b020-a28319c8e876
  - 7c22871f-b110-493b-9910-b43d66b33c51
  - d2253f2e-452a-4418-9530-2a8a93707c74
  - 812e7f70-c6ff-404a-8253-4b312f9254bb
  - 8c91369e-956a-477f-b2bb-98a364395c36
  - 2008d3f2-17f4-4901-8d40-1585471eb5ea
  - f6160a75-ddc3-4e32-a64c-203da1a09acd
  - e1c35a2b-c70f-4e0f-803c-8c9333209445
  - 3fe6a499-dda2-40b5-a237-5d709c16213c
  - b823f7d7-9d3c-442c-a1d9-842cbae8ea42
  - 3cadf9da-7d81-40ed-b937-bf79fa02977a
  - e34e3b29-1935-48c0-8b5e-c4339d98e340
  - 8387eae3-dadf-4fa6-911b-2fd2620d1f3d
  - 12c91420-6abf-4b6d-b476-06bbadec9241
  - 1606d779-5771-40b4-82e1-df3a2279c40a
  - 4f3ac918-7c3f-4f25-be98-da5b06c0ed88
  - 253bf328-5392-4779-acf8-83dcefcdc81e
  - 280f3e70-ced0-47b1-9749-a6e27ededfc4
  - e9b1e36f-ef78-4a9c-8b15-ba27347bd3fe
  - b618ab21-be15-47e1-be22-e8a525ee781c
  - 9a8a1208-2afb-47b0-a867-d31fffa905d8
  - d7c8f9e0-0dae-4138-a9f0-464dd65a016e
  - f5799e4e-ad1c-4e04-8c2c-9c0bd19598ca
  - 5287f5cf-a200-4c47-9a6b-b464cbeba201
  - 8befc595-6e34-40d6-a9bc-6429b6c09715
  - eeb93377-b2c4-4c74-8313-800cb3e0eb61
  - 07d7dbb0-ef3c-4215-9fc9-afefd4f8cbed
  - ce2b08fc-e8cf-406a-b3c9-07c68cfa2e3b
  - cbe92215-5bd9-4c3b-a07a-7a954b6de0e3
  - 4450c398-470a-49f6-9d66-ae9f44e59852
  - 506da59e-69b2-4735-bbcf-1d3e6716658f
  - a867c943-fa11-474c-b3c6-27b71cb55028
  - a7b990b1-6e91-4a99-9f3b-165352a2d6ed
  - b42f723d-d332-4c79-91f8-e005ce3ae071
  - 0964df45-e1b5-478c-ae1d-943d17bfedc5
  - 610c404b-9b55-460c-886e-23b383f95c9c
  - 8cd38e58-c63c-47d6-91f1-f5507d942d62
  - bcc51bf1-f6b4-43c9-8d99-2b7b96cf1321
  - 9e1acd05-6f2a-4e4b-8c13-41d7565c2042
  - ac4f5e6f-d71b-41a6-ab9b-14900872fb65
  - 96bb123a-09ed-4952-87fb-bd4739c9e92d
  - ee8ac986-4073-42a4-a42e-380d926ceb0d
  - 63f1e308-1f5c-4ec5-9541-1e8b30bb6773
  - 55309540-0013-4883-8d75-e6d68bb31cb0
  - eba2a482-f3af-4d44-8c6e-c1622a5439a7
  - 6577d11b-7cd0-474c-9c27-8c489172e0d1
  - 5e00ab7e-a497-4298-9286-e9debb131f6e
  - e305e9cb-bea5-4553-89e5-77cbb1be1d72
  - 9a9117d5-0212-4f51-93b0-cc9cd8b71800
  - f27e4b46-8ba7-4fb7-a024-2fe188cdcf41
  - 252ddb4f-21c5-4a32-a3ad-97a441d75078
  - 5ac724df-882a-4421-af92-5140e75df6a5
  - a39cb48f-db59-4bc0-92b8-85ed2dba4332
  - 5cd2f780-2cb0-45aa-8ad9-fcc4c3f4385b
  - 03faa1e0-4543-4840-8d33-74bb84e78ce2
  - a3ff18a7-dfd4-4ced-8c5b-cdd1eb3a7524
  - 7caaf884-f6cb-42a5-9240-1fac4708f0c4
  - d5f18490-d1f3-41fc-a9bb-27a29605269c
  - b6903d6a-69a7-45da-9a79-e7dcd8f713bf
  ls5_nbart_geomedian_annual:
  - efef92cb-1ac8-4287-8e2c-bee7dcd9329b
  ls5_nbart_tmad_annual:
  - 0fcb0807-b18a-420a-804c-d277aeb34b45
  wofs_albers:
  - 8dcb1847-fdf6-46eb-8536-6aaa946882ff
  - c0d22b12-c201-4801-a39f-df17c16bba4b
  - 11433a3c-344b-49dd-b19a-305a61c41484
  - 98feea9b-f72c-4db1-8e6f-e1c31963fc1b
  - ee5efdce-0f6a-455e-8302-54b468a5c3f2
  - 17b9c095-1fbb-4d30-b6d7-07ebd897034a
  - 2a6c3365-6ca0-4bbe-b551-34268525aaeb
  - a2fca18b-7ae3-49b3-8fc8-714c750d7a9d
  - 8b9ef91a-c044-41f1-915d-b3551bd9e194
  - 2cdf8170-b8ac-449c-b1b3-67647ead3426
  - 651d7ff9-7cfb-4c0d-8927-132ec28d9022
  - bf12cba0-f615-4698-9623-6277e1bdd00c
  - e49608a0-2439-4b27-8f65-a8cdec694225
  - f35ba2d2-d2f8-48c8-8e47-cc8801d21d2e
  - a235685d-23b1-4418-99da-cf7b34bf7f00
  - 85ceed7f-f131-44cf-b0d0-0c814ea30b6a
  - aa04e709-acbc-40b4-8d61-4aa6e8c9843a
  - 737deec8-5974-411d-85af-8dfb3ba75071
  - ecca332c-47e6-4128-8711-16943594e283
  - dd8be24a-d2be-4d4d-8ea1-7b1c64beb44c
  - 5e70d6f2-0619-463c-978b-c931d632cb0e
  - 2f72ccb1-77e8-43e0-a904-bb5258836d8a
  - 6afb5394-4385-4b9b-965e-1a128c57da77
  - 774d3259-f16c-4be9-a9d4-320a9a0ebc8d
  - 817d098f-31d6-4d5d-99cf-6b3d0419e6cf
  - 845ab9cf-98e3-4f45-8b2e-2aeb9a17e3f0
  - ef2af3f1-828b-4176-aacd-ae3d66ff1b67
  - d556ab9f-0644-49ae-876d-6c48507f64a1
  - 8bc2c5db-4ced-4fa3-90e0-3529cfacced2
  - fd1ef61b-8c85-45b4-863d-26b403f16701
  - cc4661fd-f9e6-4421-a87d-d49301a0a56b
  - d08ad1de-a510-4ba2-bf8a-90ce6ac024c7
  - e0dc2ad6-c598-4be5-af9f-ff1808df1049
  - 138df35a-eb77-479d-892c-b41e473d82a6
  - 990ede90-f486-4176-845a-e9562e979f1a
  - 1c5cdcc7-85a7-4caf-bb79-50a60f735137
  - 7855646d-5eb3-4bd3-9e69-c794a705860c
  - 1e960ef7-ba17-4c47-a546-e29f16b8bb0d
  - 2f24d071-e8d4-49d7-b7ca-cdb6a0078fd7
  - 4b078eca-725e-4487-8229-3bd8c13e6fcd
  - d1ff09e0-206d-4053-b8d8-b977d33a0c1c
  - 1bf0f79b-f6f3-4385-8880-b6416d4b1f13
  - 9a2b511f-257a-4655-a65e-6e94abea91b1
  - a3dafd31-a3a6-4e62-8e9e-a4d99878e3e1
  - 3a1a83d8-b090-4c08-8bb3-82470f033556
  - 6b607332-d758-4211-aa3f-8c4d0756fdd7
  - 8da1e2a0-5f5a-421e-8857-4963d8c808e9
  - c8fa31f0-a4f9-486a-a8bd-dc9ef7403113
  - c0478675-ad39-4ff5-bcda-38a52f050d10
  - 4c0930c7-5a4e-4355-926a-311687b12ad2
  - 36b7ee5c-32e2-4e25-b3ce-da04941be148
  - 7cbd723d-9ef7-4a9c-9733-f87c0e29dda7
  - 8a7dc4d7-56a7-4f72-86a6-9d7123e36e24
  - 73fb91ca-b81a-4fe8-8774-932f20c1e879
  - 0f5e2cb6-8b6c-418a-a5fe-10fef92fbefc
  - b8e73da7-1ac4-4afe-8484-984069f7dbcd
  - 8bf48dc8-80a6-41de-93f3-377f3ea5d24f
  - 45ed12ae-723a-4d86-9511-ea568ed3add9
  - 00ba53ad-ca43-4aea-8fff-9faee8e00aee
  - a683815d-1473-4888-b259-445badfa1e34
  - 1edfb935-ac9e-4d27-afaf-f5d611d85bf8
  - 3e76bbcd-3dee-4ab0-946c-d661dc21bd78
  - 5e610d91-2599-45eb-8924-eb201febd4fa
  wofs_annual_summary:
  - ce8d7da6-b312-4d8b-9f4f-9072fc8d11a2
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-29_1991-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-29_1991-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-29_1991-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-29_1991-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-29_1991-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-29_1991-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-29_1991-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-29_1991-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-29_1991-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1991-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-20 01:47:06.308709Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
